* {
    background: #F3F5FC;
    font-family: 'Inter';
    font-weight: 400;
    font-size: 32px;
    line-height: 150%;
}


body {
    padding-top: 10px;
    margin-left: 10px;
    width: 10%;
}


main {
    display: flex;
    margin-left: 80px;
    margin-bottom: 50px;
} 

.input-texto {
    border: none;
    color: #0A3871;
    margin-top: 90px;
    text-transform: lowercase;
}

.mensaje {
    background: white;
    background-image: url("imagenes/muñeco.png");
    background-repeat: no-repeat;
    border: none;
    border-radius: 24px;
    color: #0A3871;
    margin-left: 98px;
    margin-top: 20px;
    padding-left: 20px;
    position: fixed;

}

.copiar {
    border: 1px solid #0A3871;
    border-radius: 24px;
    color: #0A3871;
    cursor: pointer;
    height: 67px;
    margin-left: 108px;
    margin-top: 402px;
    position: absolute;
    width: 336px;
}

.botones {
    display: flex;
    margin-top: 18px;
}

.encriptar {
    background-color: #0A3871;
    border: 1px solid #0A3871;
    border-radius: 24px;
    color: white;
    cursor: pointer;
    height: 67px;
    width: 328px;
}

.desencriptar {
    background: #D8DFE8;
    border: 1px solid #0A3871;
    border-radius: 24px;
    color:#0A3871;
    cursor: pointer;
    height: 67px;
    margin-left: 30px;
    width: 328px;
}

.informacion {
    color: #495057;
    font-size: 18px;
}